Lumy Skin Patch - играй со скинами на старых версиях [1.7.x] [1.6.x] [1.5.x] [1.4.x] [1.3.2] [1.2.5]

Lumy Skin Patch

Дело в том, что Mojang более не поддерживают старые версии, соответственно и скины на них также не работают. Однако этот мод с лихвой исправляет данную проблему. Само собой, мод не портирует новые модели игроков, и скины будут отображаться по старому образцу, который был до версии 1.7.10.





Скачать для всех указанных версий

Для [1.2.5]:lumyskinpatch-for-mc-1.2.5-1.0.10.jar [213,3 Kb]

Остальные версии:lumyskinpatch-1.0.10.jar [303,33 Kb]



Реклама:




Голосуй за новость:
(+4.144,140.00)
  • Просмотров: 150
  • Комментариев: 5
Рекомендуемое для Вас:

  1. ТруЪ Олдфаги-с
    Зарегистрирован: 7.03.2016
    Репутация
    (+160.2159,3-0.9)
    CheshirX | Пользователь offline | (25 июля 2020 10:05) | Комментариев: 678 | Новостей: 16 |
    • 0

    Ну, неплохо, хотя имхо сейчас проще сделать 2 скина, у официального лаунчера появилась возможность менять скины
    Пять
    -----------------------------------------------------------------------------
    Greggonate, где ты?


    1. Посетители
      Зарегистрирован: 20.07.2020
      Репутация
      (+9.49,1-0.3)
      egovultus83 | Пользователь offline | (25 июля 2020 10:16) | Комментариев: 14 | Новостей: 3 |
      • 0

      Ну так скины и на лицензии для старых версий не поддерживаются. У меня она имеется

      p.s. фигню сморозил, переписал
      -----------------------------------------------------------------------------
      Самый настоящий православный ультраправый майнкрафтер.


      1. ТруЪ Олдфаги-с
        Зарегистрирован: 7.03.2016
        Репутация
        (+160.2159,3-0.9)
        CheshirX | Пользователь offline | (25 июля 2020 11:55) | Комментариев: 678 | Новостей: 16 |
        • 0

        Я в плане загрузить два скина: один в новом формате, другой в старом и переключаться в зависимости от версии
        -----------------------------------------------------------------------------
        Greggonate, где ты?


        1. Посетители
          Зарегистрирован: 20.07.2020
          Репутация
          (+9.49,1-0.3)
          egovultus83 | Пользователь offline | (25 июля 2020 12:32) | Комментариев: 14 | Новостей: 3 |
          • 0

          Можно и так, но вообще с этим модом новый формат автоматом под старый подбирается. Т.е. в пнг не учитывается нижняя половина текстуры скина
          -----------------------------------------------------------------------------
          Самый настоящий православный ультраправый майнкрафтер.


  2. Картоделы
    Зарегистрирован: 5.05.2019
    Репутация
    (+14.414,40.0)
    Narration | Пользователь offline | (25 июля 2020 21:54) | Комментариев: 20 | Новостей: 5 |
    • 0

    Хорошая новость, кому-то наверняка может пригодиться.
    Пять.
    -----------------------------------------------------------------------------
    Веду группу по Custom NPCs:
    https://vk.com/customnpcforever

    Моя картостроительная студия:
    https://vk.com/narration.minecraft


Для написания комментария зарегистрируйся на сайте, это займет всего пару минут, голосуй за новости, зарабатывай репутацию.

Последние сообщения с форума

Название темы Автор Статистика Последнее сообщение
Форумный чат

Тема в разделе: Чат флудилка

3JIou_Kpunep

Просмотров: 9624428

Ответов: 171122

Автор: NIGHTDANGER

Сегодня, 18:51

RP Real Life. Реальная жизнь с модами 1.12.2

Тема в разделе: Частные, домашние, Hamachi сервера

Creeper100

Просмотров: 180

Ответов: 6

Автор: Рома Ковалев

Сегодня, 17:00

Minecraft 1.12.2 forge

Тема в разделе: Частные, домашние, Hamachi сервера

enloken

Просмотров: 61

Ответов: 3

Автор: Mr Blue cat

Сегодня, 13:40

Платное предложение [Поиск кодера] ((надеюсь форум пропустит))

Тема в разделе: Предложения

Donkey

Просмотров: 17

Ответов: 0

Автор: Donkey

Сегодня, 13:32

Как заменить текстуру окрашенной брони?

Тема в разделе: Флудильня

MarkasDenver

Просмотров: 146

Ответов: 4

Автор: Birevan

Сегодня, 10:30

  • Ru-minecraft.ru
  • »
  • Бездна
  • »
  • Lumy Skin Patch - играй со скинами на старых версиях [1.7.x] [1.6.x] [1.5.x] [1.4.x] [1.3.2] [1.2.5]